You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-10-13 16:24:18

Kevin-Pop-It
Guest
Registered: 2017-10-13
Posts: 2

Plugin Barcode pour GLPI 9.1

Bonjour,

La compatibilité du plugin Barcode est elle prévue (à quelle date ?) avec GLPI 9.1.6
Car la version 9.2 n'est malheureusement pas compatible avec la version 9.1.6.

Merci par avance

Offline

#2 2017-10-18 14:40:34

sacripant
Guest
Registered: 2017-10-18
Posts: 1

Re: Plugin Barcode pour GLPI 9.1

Bonjour,

je ne comprends pas cette partie de la question :

Car la version 9.2 n'est malheureusement pas compatible avec la version 9.1.6.

En effet, en consultant le catalogue des plugins, je constate que barscode est encore indiqué comme compatible avec GLPI 0.90

Du coup ma question serait plutôt : sera-t-il porté vers la 9.2 ? Cela étant, je n'ai pas encore testé, si ça se trouve ça marche déjà...

Offline

#3 2017-10-19 15:47:53

Kevin-Pop-It
Guest
Registered: 2017-10-13
Posts: 2

Re: Plugin Barcode pour GLPI 9.1

Bonjour,

Effectivement je me suis mal exprimer...
Je voudrais  savoir si il y aurait une version du plugin de Barcode compatible avec la version 9.1.6 de GLPI ?

Merci de votre aide.

Offline

Board footer

Powered by FluxBB